.products-tile.LazyLoad,
.products-list.LazyLoad {
	position: relative;
	margin-bottom: 120px;
}
.catalog-show-more {
	font-size: 18px;
	color: #A5A5A5;
	display: block;
	text-decoration: underline;
	position: absolute;
	padding: 4px 4px 4px 47px;
	left: 50%;
	margin-left: -90px;
	bottom: -80px;
	width: 180px;
	cursor: pointer;
}
.catalog-show-more i { 
	position: absolute;
	font-size: 32px;
	top: 0;
	left: 2px;
}
.catalog-show-more:hover {
	text-decoration: none;
}
.box-bg-action {
    background: #484b40 !important;
    height: 318px;
    padding: 40px 30px 30px !important;
}
@media (min-width: 1024px) and (max-width:1440px){
.box-bg-action {height: 303px;}
}
@media (min-width: 500px) and (max-width:768px){
.box-bg-action {height: 309px;}
}
@media (max-width:499px){
.box-bg-action {height: 303px;}
}